<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="66">
    <author>PolyCount</author>
    <version>1.0.0.0</version>
    <title>
        <en>Dobilas3</en>
    </title>
    <description>
<en><![CDATA[
Tedder/rake used for tedding or raking fresh or dry forage.

Working Width: 3 m
Needed Power: 30 HP
Price: 2780 € +1 €
]]>

</en>
 <de><![CDATA[
Zetter/Schwader zum Zetten, oder Schwaden von frisch gemähtem Gras.

Arbeitsbreite: 3m
Benötigte Leistung: 30 PS
Preis: 2780 €
]]></de>
</description>

    <iconFilename>modIcon.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<jointTypes>
        <jointType name="windrowerFlap"/>
    </jointTypes>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Dobilas3.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="WindrowerFlap.xml"/>
    </storeItems>
	
	<l10n>
		<text name="Green">   <en>Green</en> <de>Grün</de> </text>
		<text name="Red">     <en>Red</en> <de>Rot</de> </text>	
		<text name="Yellow">     <en>Yellow</en>Gelb<de> </de> </text>	
		<text name="White">     <en>White</en> <de>Weiß</de> </text>			
	</l10n>
</modDesc>
